[startnet-fastx-stable]
name = Starnet FastX mirror stable
baseurl = https://www.starnet.com/rpm/stable/
enabled = 1
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-starnet

[startnet-fastx-preview]
name = Starnet FastX mirror preview
baseurl = https://www.starnet.com/rpm/preview/
enabled = 1
gpgcheck = 1
gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-starnet
